Donnerstag, 3. Januar 2013

ActiveRecord JDBC Adapter: Version 1.2.5 ist fertig

Version 1.2.5 des ActiveRecord JDBC Adapter ist fertig. Es sind viele Bugs behoben worden.ActiveRecord JDBC Adapter untestützt MySQL, PostgreSQL, SQLite3, Oracle, Microsoft SQL Server, DB2, FireBird, Derby, HSQLDB, H2, und Informix.

Keine Kommentare:

Kommentar posten